=== debian/changelog ===
tv-fonts (1.1-9.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Redo CDBS build with short DH sequencer (Closes: #1111912)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Oct 2025 13:32:42 +0200

tv-fonts (1.1-9.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:02:34 +0100

tv-fonts (1.1-9) unstable; urgency=medium

  * Updated standards.
  * Deleted Homepage field (no longer available).
  * Machine readable copyright.
  * Fix timestamped gzip lintian warnings. Use gzip -9.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 18 Aug 2017 12:45:54 +0200

tv-fonts (1.1-8) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Updated standards.
  * Fix "FTBFS: xset: not found": unset DISPLAY in debian/rules, as proposed
    by Julien Cristau in the bugreport. Closes: #641156

 -- Roberto Lumbreras <rover@debian.org>  Tue, 18 Oct 2011 19:01:59 +0200

tv-fonts (1.1-7) unstable; urgency=low

  * Update standards. Update section. Delete postinst and postrm and let
  debhelper do its job.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 06 Jul 2009 12:56:24 +0200

tv-fonts (1.1-6) unstable; urgency=low

  * Add missing "set -e" to postinst and postrm.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 20 Oct 2008 18:22:57 +0200

tv-fonts (1.1-5) unstable; urgency=low

  * Build-depend on xfonts-utils instead of obsolete xutils.
  * Bumped debhelper compatibility level to 7.
  * control: add Homepage: field.
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 07 Jul 2008 13:17:38 +0200

tv-fonts (1.1-4) unstable; urgency=low

  * New maintainer. (Closes: #379255)
  * X fonts transition. (Closes: #362342)
    Include fonts.alias file as tv-fonts.alias.
  * Updated standards.
  * Switch to cdbs.
  * Add watch file.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 28 Jul 2006 13:54:31 +0200

tv-fonts (1.1-3) unstable; urgency=low

  * fixed postinst/postrm scripts (closes: #191140).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 29 Apr 2003 14:18:44 +0200

tv-fonts (1.1-2) unstable; urgency=low

  * change arch to all (closes: #189180).

 -- Gerd Knorr <kraxel@debian.org>  Wed, 16 Apr 2003 10:40:49 +0200

tv-fonts (1.1-1) unstable; urgency=low

  * new release.
  * updated standards version.
  * fixed description (closes: #167953).
  * fixed install scripts (closes: #172122).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 15 Apr 2003 12:57:41 +0200

tv-fonts (1.0-3) unstable; urgency=low

  * added conflict for older xawtv versions (closes: #168258).

 -- Gerd Knorr <kraxel@debian.org>  Fri,  8 Nov 2002 12:13:46 +0100

tv-fonts (1.0-2) unstable; urgency=low

  * fixed build dependences (closes: #166347).

 -- Gerd Knorr <kraxel@debian.org>  Wed, 30 Oct 2002 12:55:53 +0100

tv-fonts (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Gerd Knorr <kraxel@debian.org>  Sun, 11 Feb 2001 18:03:35 +0100

Local variables:
mode: debian-changelog
End:
