=== debian/control ===
Source: tv-fonts
Section: fonts
Priority: extra
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: xfonts-utils
Maintainer: Roberto Lumbreras <rover@debian.org>
Standards-Version: 4.0.0

Package: tv-fonts
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: xawtv (<< 3.78)
Breaks: xawtv (<< 3.78)
Description: X11 fonts for TV applications
 Includes:
  * big fonts for on-screen displays.
  * fonts for teletext pages (including the special graphic
    characters used for teletext graphics).
