=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	make DISPLAY=""
	cp fonts.alias tv-fonts.alias

execute_after_dh_clean:
	rm -f tv-fonts.alias
