=== debian/watch ===
version=3
http://dl.bytesex.org/releases/tv-fonts/ (?:.*/)?tv-fonts-?_?([\w+\d+\.]+|\d+)(?:\.tar|\.tgz)(?:\.gz|\.bz2|) debian uupdate
